.form-card, .face-snap-card {
  box-sizing: border-box;
  width: 50%;
  margin: 20px auto;
  padding: 10px 30px;
  box-shadow: lightgray 4px 4px 20px;
}

.face-snap-card {
  img {
    width: 100%;
  }
  h2 {
    margin-bottom: 0;
  }
  p {
    font-weight: 300;
    font-size: 16px;
  }
}
//...

.form-group {
  margin: 10px auto;
  width: 80%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

input, textarea {
  width: 50%;
}

.action-buttons {
  width: 100%;
}

button {
  display: block;
  margin: 20px auto;
}
